name = "Farlands Reborn"
filename = "farlandsreborn-1.0.0-1.20.x.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Y2YGBPDD/versions/WZCh9X68/farlandsreborn-1.0.0-1.20.x.jar"
hash-format = "sha512"
hash = "c5af2b14da837a054ea4a38da926eb83f82516d8fab31b76ce3b7b1be78302215ad23d0332e5ed822acb08f12a1a1d4d5e5ca081bd0f58e5679f5262667755b3"

[update]
[update.modrinth]
mod-id = "Y2YGBPDD"
version = "WZCh9X68"
